<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>YellowsBlue's Website</title>

    <link rel="stylesheet" href="/Lesson_2_Homework/main.css">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
        integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">

</head>

<body>
    <!-- 1: -->
    <div class="css-1">
        <h1>Learn more about beautiful funiture web design combinations</h1>
        <img src="/Lesson_2_Homework/Images/img_700x400.png" alt="">
        <h3>Today we teach you how to find professional materials for funiture web
            design</h3>
        <p>Lorem ipsum dolor sit amet consectetur adipisicing elit.
            Aspernatur rerum aut amet quibusdam voluptatum ducimus nemo sed saepe quis ea exercitationem
            ullam alias, et perferendis. Nesciunt repudiandae odit autem laboriosam.</p>
        <button>Read More</button>
    </div>
    <hr />

    <!-- 2: -->
    <div class="css-2">
        <h1>MY PORTFOLIO</h1>
        <div id="seperator"></div>

        <ul class="menu-nav">
            <li><a id="active" href="">All</a></li>
            <li><a href="">Web App</a></li>
            <li><a href="">UI/UX</a></li>
            <li><a href="">Graphics Design</a></li>
            <li><a href="">Moblie App</a></li>
            <li><a href="">Branding</a></li>
            <li><a href="">Marketing</a></li>
        </ul>

        <div>
            <img class="css-2-Image" src="/Lesson_2_Homework/Images/img_350x260.png" alt="">
            <img class="css-2-Image" src="/Lesson_2_Homework/Images/img_350x260.png" alt="">
            <img class="css-2-Image" src="/Lesson_2_Homework/Images/img_350x260.png" alt="">
            <img class="css-2-Image" src="/Lesson_2_Homework/Images/img_350x260.png" alt="">
            <img class="css-2-Image" src="/Lesson_2_Homework/Images/img_350x260.png" alt="">
            <img class="css-2-Image" src="/Lesson_2_Homework/Images/img_350x260.png" alt="">
            <img class="css-2-Image" src="/Lesson_2_Homework/Images/img_350x260.png" alt="">
            <img class="css-2-Image" src="/Lesson_2_Homework/Images/img_350x260.png" alt="">
            <img class="css-2-Image" src="/Lesson_2_Homework/Images/img_350x260.png" alt="">
        </div>
    </div>
    <hr />

    <!-- 3: -->
    <div class="css-3">
        <div class="css-3-title">
                <h1><span>/ </span>MULTIMEDIA</h1>
                <ul class="css-3-titleMenu">
                    <li><a href="">Video</a></li>
                    <li><a href="">Long Form</a></li>
                    <li><a href="">Voices</a></li>
                    <li><a href="">Lens</a></li>
                    <li><a href="">Story</a></li>
                    <li><a href="">Quizz</a></li>
                </ul>
        </div>
        <hr/>
        <div class="css-3-content">
ayotoooo
        </div>
    </div>
    <hr />

    <!-- 4: -->
    <div class="css-4">
        <h1>Popular Tags</h1>
        <div class="row-span">
            <span>course</span>
            <span>web design</span>
            <span>development</span>
        </div>
        <div class="row-span">
            <span>language</span>
            <span>teacher</span>
            <span>speaking</span>
        </div>
        <div class="row-span">
            <span>material</span>
            <span>css3</span>
            <span>html</span>
            <span>learning</span>
        </div>
    </div>
    <hr />

    <!-- 5: -->
    <div class="css-5">
        <h1>Our Service</h1>
        <p>
            Our Service lorem ipsum dolor sit amet consectetur adipisicing elit. Maxime mollitia,
            molestiae quas vel sint commodi repudiandae consequuntur voluptatum laborum
            numquam
        </p>
        <div class="css-5-row">
            <div class="col-4">
                <img src="/Lesson_2_Homework/Images/img_350x260.png" alt=""></img>
                <h2>Smart Swatch Editions</h2>
                <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Veritatis, ullam illo.
                    In blanditiis molestiae at velit, maiores, repudiandae iusto ipsum tempora, animi quos
                    temporibus id a voluptatibus. Ipsam, porro voluptas.</p>
            </div>
            <div class="col-4">
                <img src="/Lesson_2_Homework/Images/img_350x260.png" alt=""></img>
                <h2>Web UI Kit Design</h2>
                <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Veritatis, ullam illo.
                    In blanditiis molestiae at velit, maiores, repudiandae iusto ipsum tempora, animi quos
                    temporibus id a voluptatibus. Ipsam, porro voluptas.</p>
            </div>
            <div class="col-4">
                <img src="/Lesson_2_Homework/Images/img_350x260.png" alt=""></img>
                <h2>Moblie Optimization</h2>
                <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Veritatis, ullam illo.
                    In blanditiis molestiae at velit, maiores, repudiandae iusto ipsum tempora, animi quos
                    temporibus id a voluptatibus. Ipsam, porro voluptas.</p>
            </div>
        </div>
    </div>
    <hr />
</body>

</html>